Subject: Re: Some comments
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 2 Dec 1994 01:26:11 -0500

> The *real* test of long section headers would be the PPP FAQ.  I helped Al
> Longyear to convert the old ascii version into SGML, and i could think of no

Oh, when did this happen ? If this is to be part of the LDP suite then I'll
remove the outdated slab of PPP info I have in the NET-2-HOWTO.

> better way of converting the Q&A style, than using a <sect1> for each
> question.  This leads to section headers which go across two to four lines
> (yuk!).  Hmmm ... maybe we could have a special <question> / <answer> thing
> for FAQ sections?

I used <descrip> for the Q/A section in the NET-2-HOWTO.

Terry